  <nav class="navbar navbar-dark bg-dark sticky-top" style="background-color:#1e1f26">
    <a class="navbar-brand text-warning" href="{% url 'story5:index' %}">Manage Matkul</a>
    <ul class="navbar-nav">
    <li class="nav-item">
        <a class="nav-link btn btn-warning text-dark" style="min-width:8rem" href="{% url 'story5:add_matkul' %}">Add</a>
    </li>
    </ul>
  </nav>
